Source: telegram-send
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-argparse-manpage,
               python3-colorama,
               python3-platformdirs,
               python3-python-telegram-bot (>= 20.7),
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/rahiel/telegram-send
Vcs-Browser: https://salsa.debian.org/python-team/packages/telegram-send
Vcs-Git: https://salsa.debian.org/python-team/packages/telegram-send.git

Package: telegram-send
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Send messages and files over Telegram from the command-line
 Telegram-send is a command-line tool to send messages and files over Telegram
 to your account, to a group or to a channel. It provides a simple interface
 that can be easily called from other programs.
